@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Koulen&family=Lato&family=Nunito&family=Playfair+Display:ital@1&family=Prata&family=Raleway:ital,wght@1,100&family=Roboto&family=Roboto+Condensed&family=Teko&display=swap');

.drawerbtn {
font-family: Roboto, sans-serif;
font-weight: 100;
font-size: 26px;
color: #fff;
background-color: #584df3a0;
padding: 5px 10px;
border: 1px rgb(56, 60, 124);
border-radius: 15px;
transition : 933ms;
box-shadow: 2px 2px 4px -2px rgba(0,0,0,0.61);
margin: 8px;
margin-bottom: 10px;
z-index: -1;
}

.drawerbtn span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
  }
  
  .drawerbtn span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
  }
  
  .drawerbtn:hover span {
    padding-right: 25px;
  }
  
  .drawerbtn:hover span:after {
    opacity: 1;
    right: 0;
  }

.drawerbtn.drawerbtn:active  {
    box-shadow: inset -2px 4px 9px -3px rgba(99,14,99,0.52); 
}


